{
  "_format": "hh-sol-artifact-1",
  "contractName": "Address",
  "sourceName": "@openzeppelin/contracts/utils/Address.sol",
  "abi": [
    {
      "inputs": [
        {
          "internalType": "address",
          "name": "target",
          "type": "address"
        }
      ],
      "name": "AddressEmptyCode",
      "type": "error"
    },
    {
      "inputs": [
        {
          "internalType": "address",
          "name": "account",
          "type": "address"
        }
      ],
      "name": "AddressInsufficientBalance",
      "type": "error"
    },
    {
      "inputs": [],
      "name": "FailedInnerCall",
      "type": "error"
    }
  ],
  "bytecode": "0x60808060405234601757603a9081601d823930815050f35b600080fdfe600080fdfea264697066735822122077ca4bfaeecbe0a3fe988d6a13496ee5240cf6d56d49301d1a7110035c74a7b364736f6c63430008160033",
  "deployedBytecode": "0x600080fdfea264697066735822122077ca4bfaeecbe0a3fe988d6a13496ee5240cf6d56d49301d1a7110035c74a7b364736f6c63430008160033",
  "linkReferences": {},
  "deployedLinkReferences": {}
}
